USN-5206-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5206-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5206-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5206-1
Related
Published
2022-01-05T17:31:03.177333Z
Modified
2022-01-05T17:31:03.177333Z
Summary
linux-oem-5.14 vulnerability
Details

Nadav Amit discovered that the hugetlb implementation in the Linux kernel did not perform TLB flushes under certain conditions. A local attacker could use this to leak or alter data from other processes that use huge pages.

References

Affected packages

Ubuntu:20.04:LTS / linux-oem-5.14

Package

Name
linux-oem-5.14

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
5.14.0-1013.13

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "linux-modules-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-tools-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-oem-5.14-tools-host": "5.14.0-1013.13",
            "linux-headers-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-image-oem-20.04d": "5.14.0.1013.13",
            "linux-image-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-headers-oem-20.04d": "5.14.0.1013.13",
            "linux-oem-5.14-headers-5.14.0-1013": "5.14.0-1013.13",
            "linux-oem-20.04d": "5.14.0.1013.13",
            "linux-image-unsigned-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-oem-5.14-tools-5.14.0-1013": "5.14.0-1013.13",
            "linux-buildinfo-5.14.0-1013-oem": "5.14.0-1013.13",
            "linux-tools-oem-20.04d": "5.14.0.1013.13"
        }
    ]
}